QCAT - Task #889
User Story # 886 (Closed): Frontend validation and updates

Add spinner when expanding elements
14 Apr 2016 10:43 - Sebastian Manger

Status: Closed Start date: 14 Apr 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Acceptance Criteria

* When expanding any element in the questionnaire, display a spinner until element is shown.

¢ Original comment: "3.2 The database is very slow to react (almost freezes) when | tick one of the boxes"

History

#1 - 14 Apr 2016 16:05 - Kurt Gerber
- Target version set to QCAT Backlog

#2 - 06 Dec 2016 15:21 - Kurt Gerber

- Status changed from New to Closed
